@font-face {
    font-family: 'Heveria -Trial';
    src: url('Heveria-Regular-Trial.eot');
    src: url('Heveria-Regular-Trial.eot?#iefix') format('embedded-opentype'),
        url('Heveria-Regular-Trial.woff2') format('woff2'),
        url('Heveria-Regular-Trial.woff') format('woff'),
        url('Heveria-Regular-Trial.ttf') format('truetype'),
        url('Heveria-Regular-Trial.svg#Heveria-Regular-Trial') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Heveria Hairline-Trial';
    src: url('Heveria-Hairline-Trial.eot');
    src: url('Heveria-Hairline-Trial.eot?#iefix') format('embedded-opentype'),
        url('Heveria-Hairline-Trial.woff2') format('woff2'),
        url('Heveria-Hairline-Trial.woff') format('woff'),
        url('Heveria-Hairline-Trial.ttf') format('truetype'),
        url('Heveria-Hairline-Trial.svg#Heveria-Hairline-Trial') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Satoshi';
    src: url('TTSatoshi-DemiBold.eot');
    src: url('TTSatoshi-DemiBold.eot?#iefix') format('embedded-opentype'),
        url('TTSatoshi-DemiBold.woff2') format('woff2'),
        url('TTSatoshi-DemiBold.woff') format('woff'),
        url('TTSatoshi-DemiBold.ttf') format('truetype'),
        url('TTSatoshi-DemiBold.svg#TTSatoshi-DemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Heveria';
    src: url('Heveria-HeavyItalic-Trial.eot');
    src: url('Heveria-HeavyItalic-Trial.eot?#iefix') format('embedded-opentype'),
        url('Heveria-HeavyItalic-Trial.woff2') format('woff2'),
        url('Heveria-HeavyItalic-Trial.woff') format('woff'),
        url('Heveria-HeavyItalic-Trial.ttf') format('truetype'),
        url('Heveria-HeavyItalic-Trial.svg#Heveria-HeavyItalic-Trial') format('svg');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Heveria';
    src: url('Heveria-Bold-Trial.eot');
    src: url('Heveria-Bold-Trial.eot?#iefix') format('embedded-opentype'),
        url('Heveria-Bold-Trial.woff2') format('woff2'),
        url('Heveria-Bold-Trial.woff') format('woff'),
        url('Heveria-Bold-Trial.ttf') format('truetype'),
        url('Heveria-Bold-Trial.svg#Heveria-Bold-Trial') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Satoshi';
    src: url('TTSatoshi-Regular.eot');
    src: url('TTSatoshi-Regular.eot?#iefix') format('embedded-opentype'),
        url('TTSatoshi-Regular.woff2') format('woff2'),
        url('TTSatoshi-Regular.woff') format('woff'),
        url('TTSatoshi-Regular.ttf') format('truetype'),
        url('TTSatoshi-Regular.svg#TTSatoshi-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Heveria';
    src: url('Heveria-MediumItalic-Trial.eot');
    src: url('Heveria-MediumItalic-Trial.eot?#iefix') format('embedded-opentype'),
        url('Heveria-MediumItalic-Trial.woff2') format('woff2'),
        url('Heveria-MediumItalic-Trial.woff') format('woff'),
        url('Heveria-MediumItalic-Trial.ttf') format('truetype'),
        url('Heveria-MediumItalic-Trial.svg#Heveria-MediumItalic-Trial') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Heveria Heavy-Trial';
    src: url('Heveria-Heavy-Trial.eot');
    src: url('Heveria-Heavy-Trial.eot?#iefix') format('embedded-opentype'),
        url('Heveria-Heavy-Trial.woff2') format('woff2'),
        url('Heveria-Heavy-Trial.woff') format('woff'),
        url('Heveria-Heavy-Trial.ttf') format('truetype'),
        url('Heveria-Heavy-Trial.svg#Heveria-Heavy-Trial') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Heveria Medium-Trial';
    src: url('Heveria-Medium-Trial.eot');
    src: url('Heveria-Medium-Trial.eot?#iefix') format('embedded-opentype'),
        url('Heveria-Medium-Trial.woff2') format('woff2'),
        url('Heveria-Medium-Trial.woff') format('woff'),
        url('Heveria-Medium-Trial.ttf') format('truetype'),
        url('Heveria-Medium-Trial.svg#Heveria-Medium-Trial') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Heveria';
    src: url('Heveria-HairlineItalic-Trial.eot');
    src: url('Heveria-HairlineItalic-Trial.eot?#iefix') format('embedded-opentype'),
        url('Heveria-HairlineItalic-Trial.woff2') format('woff2'),
        url('Heveria-HairlineItalic-Trial.woff') format('woff'),
        url('Heveria-HairlineItalic-Trial.ttf') format('truetype'),
        url('Heveria-HairlineItalic-Trial.svg#Heveria-HairlineItalic-Trial') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'TT Satoshi';
    src: url('TTSatoshi-Medium.eot');
    src: url('TTSatoshi-Medium.eot?#iefix') format('embedded-opentype'),
        url('TTSatoshi-Medium.woff2') format('woff2'),
        url('TTSatoshi-Medium.woff') format('woff'),
        url('TTSatoshi-Medium.ttf') format('truetype'),
        url('TTSatoshi-Medium.svg#TTSatoshi-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Heveria';
    src: url('Heveria-RegularItalic-Trial.eot');
    src: url('Heveria-RegularItalic-Trial.eot?#iefix') format('embedded-opentype'),
        url('Heveria-RegularItalic-Trial.woff2') format('woff2'),
        url('Heveria-RegularItalic-Trial.woff') format('woff'),
        url('Heveria-RegularItalic-Trial.ttf') format('truetype'),
        url('Heveria-RegularItalic-Trial.svg#Heveria-RegularItalic-Trial') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Heveria Light-Trial';
    src: url('Heveria-Light-Trial.eot');
    src: url('Heveria-Light-Trial.eot?#iefix') format('embedded-opentype'),
        url('Heveria-Light-Trial.woff2') format('woff2'),
        url('Heveria-Light-Trial.woff') format('woff'),
        url('Heveria-Light-Trial.ttf') format('truetype'),
        url('Heveria-Light-Trial.svg#Heveria-Light-Trial') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Heveria';
    src: url('Heveria-BoldItalic-Trial.eot');
    src: url('Heveria-BoldItalic-Trial.eot?#iefix') format('embedded-opentype'),
        url('Heveria-BoldItalic-Trial.woff2') format('woff2'),
        url('Heveria-BoldItalic-Trial.woff') format('woff'),
        url('Heveria-BoldItalic-Trial.ttf') format('truetype'),
        url('Heveria-BoldItalic-Trial.svg#Heveria-BoldItalic-Trial') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Heveria';
    src: url('Heveria-LightItalic-Trial.eot');
    src: url('Heveria-LightItalic-Trial.eot?#iefix') format('embedded-opentype'),
        url('Heveria-LightItalic-Trial.woff2') format('woff2'),
        url('Heveria-LightItalic-Trial.woff') format('woff'),
        url('Heveria-LightItalic-Trial.ttf') format('truetype'),
        url('Heveria-LightItalic-Trial.svg#Heveria-LightItalic-Trial') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Heveria Thin-Trial';
    src: url('Heveria-Thin-Trial.eot');
    src: url('Heveria-Thin-Trial.eot?#iefix') format('embedded-opentype'),
        url('Heveria-Thin-Trial.woff2') format('woff2'),
        url('Heveria-Thin-Trial.woff') format('woff'),
        url('Heveria-Thin-Trial.ttf') format('truetype'),
        url('Heveria-Thin-Trial.svg#Heveria-Thin-Trial') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Heveria';
    src: url('Heveria-ThinItalic-Trial.eot');
    src: url('Heveria-ThinItalic-Trial.eot?#iefix') format('embedded-opentype'),
        url('Heveria-ThinItalic-Trial.woff2') format('woff2'),
        url('Heveria-ThinItalic-Trial.woff') format('woff'),
        url('Heveria-ThinItalic-Trial.ttf') format('truetype'),
        url('Heveria-ThinItalic-Trial.svg#Heveria-ThinItalic-Trial') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

